| Version: 3.0.5

Macros | Variables
clrpicker.h File Reference

## Macros
#define | wxCLRP_USE_TEXTCTRL (wxPB_USE_TEXTCTRL)
#define | wxCLRP_DEFAULT_STYLE 0
#define | wxCLRP_SHOW_LABEL 0x0008

## Variables
wxEventType | wxEVT_COLOURPICKER_CHANGED

## Macro Definition Documentation

## ◆ wxCLRP_DEFAULT_STYLE

#define wxCLRP_DEFAULT_STYLE 0

## ◆ wxCLRP_SHOW_LABEL

#define wxCLRP_SHOW_LABEL 0x0008

## ◆ wxCLRP_USE_TEXTCTRL

#define wxCLRP_USE_TEXTCTRL (wxPB_USE_TEXTCTRL)

## Variable Documentation

## ◆ wxEVT_COLOURPICKER_CHANGED

wxEventType wxEVT_COLOURPICKER_CHANGED